/*
  Icon Font: bnv-iconfont
*/

@font-face {
  font-family: "bnv-iconfont";
  src: url("../bnv-iconfont_082b8152a2c7deef38c76306c7c1d095.eot");
  src: url("../bnv-iconfont_082b8152a2c7deef38c76306c7c1d095.eot?#iefix") format("embedded-opentype"),
       url("../bnv-iconfont_082b8152a2c7deef38c76306c7c1d095.woff2") format("woff2"),
       url("../bnv-iconfont_082b8152a2c7deef38c76306c7c1d095.woff") format("woff"),
       url("../bnv-iconfont_082b8152a2c7deef38c76306c7c1d095.ttf") format("truetype"),
       url("../bnv-iconfont_082b8152a2c7deef38c76306c7c1d095.svg#bnv-iconfont") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "bnv-iconfont";
    src: url("../bnv-iconfont_082b8152a2c7deef38c76306c7c1d095.svg#bnv-iconfont") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.icon-apps:before,
.icon-arrow-down:before,
.icon-arrow-left:before,
.icon-arrow-right:before,
.icon-arrow-up:before,
.icon-bullhorn:before,
.icon-calculator:before,
.icon-calender:before,
.icon-camera:before,
.icon-cc_email:before,
.icon-cc_excel:before,
.icon-cc_exchange-icon:before,
.icon-cc_fav_ns:before,
.icon-cc_fav_s:before,
.icon-cc_switch:before,
.icon-company:before,
.icon-consumer:before,
.icon-contact:before,
.icon-currency_calendar:before,
.icon-currency_check:before,
.icon-currency_closebutton:before,
.icon-currency_dropdown:before,
.icon-event:before,
.icon-fc_dislike:before,
.icon-fc_dislike_click:before,
.icon-fc_like:before,
.icon-fc_like_click:before,
.icon-fc_reply:before,
.icon-fc_reply_click:before,
.icon-fc_share:before,
.icon-fc_user_reply:before,
.icon-filter:before,
.icon-flag-company:before,
.icon-flag-complaints:before,
.icon-flag-einlagensicherung:before,
.icon-flag-medien:before,
.icon-flag-other:before,
.icon-flag-schul-bank:before,
.icon-flag-verbraucher:before,
.icon-footer_facebook:before,
.icon-footer_flickr:before,
.icon-footer_linkedin:before,
.icon-footer_slideshare:before,
.icon-footer_soundcloud:before,
.icon-footer_twitter:before,
.icon-footer_xing:before,
.icon-footer_youtube:before,
.icon-footer_yumpu:before,
.icon-home_symbol:before,
.icon-icon_fachbeitraege:before,
.icon-icon_kontakt:before,
.icon-icon_verbraucher:before,
.icon-knowledge:before,
.icon-law:before,
.icon-lock:before,
.icon-market:before,
.icon-media-rules:before,
.icon-members:before,
.icon-microphone:before,
.icon-navigation-close:before,
.icon-navigation_app:before,
.icon-navigation_broschueren:before,
.icon-navigation_chat:before,
.icon-navigation_glossar:before,
.icon-navigation_muster:before,
.icon-navigation_newsletter:before,
.icon-navigation_newsletter2:before,
.icon-navigation_rechner:before,
.icon-navigation_zahlen:before,
.icon-news:before,
.icon-newsletter:before,
.icon-newsletter-2:before,
.icon-newsroom-link-audio:before,
.icon-newsroom-link-images:before,
.icon-newsroom-link-interviews:before,
.icon-newsroom-link-pressinfo:before,
.icon-newsroom-link-publications:before,
.icon-newsroom-link-video:before,
.icon-newsroom-link-videos:before,
.icon-numbers:before,
.icon-orderinfo:before,
.icon-organigram-info:before,
.icon-organigram-tel:before,
.icon-politics:before,
.icon-presstemp_docs:before,
.icon-presstemp_links:before,
.icon-presstemp_partner:before,
.icon-presstemp_partner2:before,
.icon-presstemp_tags:before,
.icon-print:before,
.icon-querflag-01:before,
.icon-querflag-02:before,
.icon-querflag-03:before,
.icon-querflag-04:before,
.icon-querflag-empty:before,
.icon-questionmark:before,
.icon-quote:before,
.icon-scale:before,
.icon-school:before,
.icon-security:before,
.icon-social-facebook:before,
.icon-social-google:before,
.icon-social-linkedin:before,
.icon-social-twitter:before,
.icon-statement:before,
.icon-submenu_email:before,
.icon-submenu_kreuztabelle:before,
.icon-submenu_services:before,
.icon-submenu_wahrungsdiagramm:before,
.icon-submenu_wahrungsrechner:before,
.icon-switch_button:before,
.icon-tiny_audio:before,
.icon-tiny_fotosTermine:before,
.icon-tiny_pressinformationen:before,
.icon-tiny_publikationen:before,
.icon-tiny_ratgeber:before,
.icon-tiny_redenUmfragen:before,
.icon-tiny_videos:before {
  display: inline-block;
  font-family: "bnv-iconfont";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-apps:before { content: "\f100"; }
.icon-arrow-down:before { content: "\f101"; }
.icon-arrow-left:before { content: "\f102"; }
.icon-arrow-right:before { content: "\f103"; }
.icon-arrow-up:before { content: "\f104"; }
.icon-bullhorn:before { content: "\f105"; }
.icon-calculator:before { content: "\f106"; }
.icon-calender:before { content: "\f107"; }
.icon-camera:before { content: "\f18e"; }
.icon-cc_email:before { content: "\f18f"; }
.icon-cc_excel:before { content: "\f190"; }
.icon-cc_exchange-icon:before { content: "\f19b"; }
.icon-cc_fav_ns:before { content: "\f191"; }
.icon-cc_fav_s:before { content: "\f192"; }
.icon-cc_switch:before { content: "\f193"; }
.icon-company:before { content: "\f10d"; }
.icon-consumer:before { content: "\f10e"; }
.icon-contact:before { content: "\f10f"; }
.icon-currency_calendar:before { content: "\f170"; }
.icon-currency_check:before { content: "\f171"; }
.icon-currency_closebutton:before { content: "\f172"; }
.icon-currency_dropdown:before { content: "\f173"; }
.icon-event:before { content: "\f110"; }
.icon-fc_dislike:before { content: "\f179"; }
.icon-fc_dislike_click:before { content: "\f17a"; }
.icon-fc_like:before { content: "\f17b"; }
.icon-fc_like_click:before { content: "\f17c"; }
.icon-fc_reply:before { content: "\f17d"; }
.icon-fc_reply_click:before { content: "\f17e"; }
.icon-fc_share:before { content: "\f17f"; }
.icon-fc_user_reply:before { content: "\f180"; }
.icon-filter:before { content: "\f111"; }
.icon-flag-company:before { content: "\f112"; }
.icon-flag-complaints:before { content: "\f113"; }
.icon-flag-einlagensicherung:before { content: "\f181"; }
.icon-flag-medien:before { content: "\f114"; }
.icon-flag-other:before { content: "\f115"; }
.icon-flag-schul-bank:before { content: "\f116"; }
.icon-flag-verbraucher:before { content: "\f117"; }
.icon-footer_facebook:before { content: "\f194"; }
.icon-footer_flickr:before { content: "\f118"; }
.icon-footer_linkedin:before { content: "\f119"; }
.icon-footer_slideshare:before { content: "\f11a"; }
.icon-footer_soundcloud:before { content: "\f11b"; }
.icon-footer_twitter:before { content: "\f11c"; }
.icon-footer_xing:before { content: "\f11d"; }
.icon-footer_youtube:before { content: "\f11e"; }
.icon-footer_yumpu:before { content: "\f11f"; }
.icon-home_symbol:before { content: "\f120"; }
.icon-icon_fachbeitraege:before { content: "\f19e"; }
.icon-icon_kontakt:before { content: "\f19f"; }
.icon-icon_verbraucher:before { content: "\f1a0"; }
.icon-knowledge:before { content: "\f121"; }
.icon-law:before { content: "\f122"; }
.icon-lock:before { content: "\f123"; }
.icon-market:before { content: "\f124"; }
.icon-media-rules:before { content: "\f125"; }
.icon-members:before { content: "\f126"; }
.icon-microphone:before { content: "\f127"; }
.icon-navigation-close:before { content: "\f18d"; }
.icon-navigation_app:before { content: "\f182"; }
.icon-navigation_broschueren:before { content: "\f183"; }
.icon-navigation_chat:before { content: "\f184"; }
.icon-navigation_glossar:before { content: "\f186"; }
.icon-navigation_muster:before { content: "\f188"; }
.icon-navigation_newsletter:before { content: "\f189"; }
.icon-navigation_newsletter2:before { content: "\f18c"; }
.icon-navigation_rechner:before { content: "\f18a"; }
.icon-navigation_zahlen:before { content: "\f18b"; }
.icon-news:before { content: "\f128"; }
.icon-newsletter:before { content: "\f129"; }
.icon-newsletter-2:before { content: "\f12a"; }
.icon-newsroom-link-audio:before { content: "\f12b"; }
.icon-newsroom-link-images:before { content: "\f12c"; }
.icon-newsroom-link-interviews:before { content: "\f12d"; }
.icon-newsroom-link-pressinfo:before { content: "\f12e"; }
.icon-newsroom-link-publications:before { content: "\f12f"; }
.icon-newsroom-link-video:before { content: "\f130"; }
.icon-newsroom-link-videos:before { content: "\f131"; }
.icon-numbers:before { content: "\f132"; }
.icon-orderinfo:before { content: "\f133"; }
.icon-organigram-info:before { content: "\f19c"; }
.icon-organigram-tel:before { content: "\f19d"; }
.icon-politics:before { content: "\f134"; }
.icon-presstemp_docs:before { content: "\f195"; }
.icon-presstemp_links:before { content: "\f196"; }
.icon-presstemp_partner:before { content: "\f197"; }
.icon-presstemp_partner2:before { content: "\f198"; }
.icon-presstemp_tags:before { content: "\f199"; }
.icon-print:before { content: "\f135"; }
.icon-querflag-01:before { content: "\f136"; }
.icon-querflag-02:before { content: "\f137"; }
.icon-querflag-03:before { content: "\f138"; }
.icon-querflag-04:before { content: "\f139"; }
.icon-querflag-empty:before { content: "\f13a"; }
.icon-questionmark:before { content: "\f13b"; }
.icon-quote:before { content: "\f13c"; }
.icon-scale:before { content: "\f13d"; }
.icon-school:before { content: "\f13e"; }
.icon-security:before { content: "\f13f"; }
.icon-social-facebook:before { content: "\f140"; }
.icon-social-google:before { content: "\f141"; }
.icon-social-linkedin:before { content: "\f142"; }
.icon-social-twitter:before { content: "\f143"; }
.icon-statement:before { content: "\f144"; }
.icon-submenu_email:before { content: "\f174"; }
.icon-submenu_kreuztabelle:before { content: "\f175"; }
.icon-submenu_services:before { content: "\f176"; }
.icon-submenu_wahrungsdiagramm:before { content: "\f177"; }
.icon-submenu_wahrungsrechner:before { content: "\f178"; }
.icon-switch_button:before { content: "\f19a"; }
.icon-tiny_audio:before { content: "\f148"; }
.icon-tiny_fotosTermine:before { content: "\f149"; }
.icon-tiny_pressinformationen:before { content: "\f14a"; }
.icon-tiny_publikationen:before { content: "\f14b"; }
.icon-tiny_ratgeber:before { content: "\f14c"; }
.icon-tiny_redenUmfragen:before { content: "\f14d"; }
.icon-tiny_videos:before { content: "\f14e"; }
